Subject: New Reply Received - Re: Sorry, your order was cancelled
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 07 Sep 2022 01:52:16 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Re: Sorry, your order was cancelled  Ticket comment <div>My flat was 002<br>But this is the photo has been sent by the delivery guy <br><br><br><br>Sent from my iPhone<br><br>&gt; </div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote"><div>On Sep 6, 2022, at 17:50, Nipulika Roshani &lt;[email-masked]&gt; wrote:<br>&gt; <br>&gt; Dear Sir, <br>&gt; <br>&gt; I really want to buy this item and can you plz arrange the delivery again. It was my mistake I have select a wrong location and bit late to response to the delivery guy. As I have came from night shift, I was fall a sleep. Any way he came to a wrong flat no also. Instead of 002 he went to 202 as the picture he has sent. Could you plz send me the item again.<br>&gt; <br>&gt; Sent from my iPhone<br>&gt; <br>&gt;&gt; On Sep 6, 2022, at 16:19, Centrepoint &lt;[email-masked]&gt; wrote:<br>&gt;&gt; <br><br>
</div></blockquote></div>

Attachments :
1. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2043379390350'>image0.jpeg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4837157